probe::nfsd.rename
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.rename — NFS server renaming a file for client

## Synopsis

    nfsd.rename

## Values

`fh`

  file handler of old path

`flen`

  length of old file name

`client_ip`

  the ip address of client

`tname`

  new file name

`tlen`

  length of new file name

`filename`

  old file name

`tfh`

  file handler of new path

Prev | Up | Next
probe::nfsd.read | Home | probe::nfsd.unlink